{
  "common_sheet_keyword": "общие",
  "employees_sheet_keyword": "сотруд",
  "is_sheet_exclude_keywords": [
    "общие сведения",
    "сотрудники"
  ],
  "value_column": 1,
  "fields": [
    {"name": "Полное наименование организации", "var": "fullName", "cell": "", "keywords": "полное наименование организации"},
    {"name": "Сокращённое наименование организации", "var": "shortName", "cell": "", "keywords": "сокращенное наименование организации"},
    {"name": "Юридический адрес", "var": "addressLegal", "cell": "", "keywords": "адрес организации \\(юридический\\)"},
    {"name": "Фактический адрес", "var": "addressActual", "cell": "", "keywords": "адрес организации \\(фактический\\)"},
    {"name": "Электронная почта", "var": "email", "cell": "", "keywords": "электронная почта"},
    {"name": "Телефон", "var": "phone", "cell": "", "keywords": "телефон"},
    {"name": "ИНН", "var": "inn", "cell": "", "keywords": "инн"},
    {"name": "ОГРН", "var": "ogrn", "cell": "", "keywords": "огрн"},
    {"name": "Дата получения ОГРН", "var": "ogrnDate", "cell": "", "keywords": "дата получения огрн|дата.*огрн"},
    {"name": "КПП", "var": "kpp", "cell": "", "keywords": "кпп"},
    {"name": "Основной ОКВЭД", "var": "okved", "cell": "", "keywords": "основной оквэд"},
    {"name": "Дополнительные ОКВЭД", "var": "okvedExtra", "cell": "", "keywords": "дополнительные оквэд"},
    {"name": "Должность руководителя", "var": "chiefPosition", "cell": "", "keywords": "должность руководителя"},
    {"name": "ФИО руководителя", "var": "chiefFio", "cell": "", "keywords": "фио руководителя"},
    {"name": "Должность ответственного лица (безопасность ЗОКИИ)", "var": "responsiblePosition", "cell": "", "keywords": "должность ответственного лица"},
    {"name": "ФИО ответственного лица (безопасность ЗОКИИ)", "var": "responsibleFio", "cell": "", "keywords": "фио ответственного лица"},
    {"name": "Подразделение по безопасности ОКИИ", "var": "ispdnDepartment", "cell": "", "keywords": "структур.*подраздел"},
    {"name": "Рабочий телефон ответственного", "var": "ispdnPhone", "cell": "", "keywords": "рабочий телефон ответственного|мобильный телефон ответственного"},
    {"name": "Электронная почта ответственного", "var": "ispdnEmail", "cell": "", "keywords": "электронная почта ответственного"},
    {"name": "Должность специалиста по ЗИ/администратора", "var": "administratorPosition", "cell": "", "keywords": "должность специалиста по защите информации|должность.*администрат"},
    {"name": "ФИО специалиста по ЗИ/администратора", "var": "administratorFio", "cell": "", "keywords": "фио специалиста по защите информации|фио.*администрат"},
    {"name": "Право владения зданием", "var": "buildingRight", "cell": "", "keywords": "право владения зданием"},
    {"name": "Сумма прибыли за год", "var": "profit", "cell": "", "keywords": "сумма прибыли"},
    {"name": "Сумма налога с прибыли", "var": "profitTax", "cell": "", "keywords": "сумма налога с прибыли"},
    {"name": "Доменное имя и внешний IP", "var": "domainName", "cell": "", "keywords": "доменное имя и внешний сетевой адрес"},
    {"name": "Сайт организации", "var": "site_name", "cell": "", "keywords": "сайт организации"},
    {"name": "Должность ответственного за сайт", "var": "site_responsible_position", "cell": "", "keywords": "должность ответственного за сайт"},
    {"name": "ФИО ответственного за сайт", "var": "site_responsible_fio", "cell": "", "keywords": "фио ответственного за сайт"},
    {"name": "Разработчик сайта", "var": "site_service_provider", "cell": "", "keywords": "организации, которая разрабатывала и размещала корпоративный сайт"},
    {"name": "ИНН разработчика сайта", "var": "site_service_provider_inn", "cell": "", "keywords": "инн организации, которая разрабатывала"},
    {"name": "Размещение сайта", "var": "site_hosting", "cell": "", "keywords": "размещение сайта"},
    {"name": "Адрес расположения серверов", "var": "site_hosting_address", "cell": "", "keywords": "адрес расположения серверов"},
    {"name": "Облачная платформа", "var": "cloud_platform", "cell": "", "keywords": "облачную платформу"},
    {"name": "Аренда выделенного сервера", "var": "cloud_dedicated_server", "cell": "", "keywords": "выделенный сервер"},
    {"name": "Аренда виртуального ЦОД", "var": "cloud_vdc", "cell": "", "keywords": "виртуальный дата-центр"},
    {"name": "Серверы в дата-центре", "var": "cloud_datacenter", "cell": "", "keywords": "сервера в дата-центре"},
    {"name": "Средства контейнеризации", "var": "cloud_container", "cell": "", "keywords": "контейнеризации"},
    {"name": "Собственная серверная (ЦОД)", "var": "cloud_own_server", "cell": "", "keywords": "собственная серверная"},
    {"name": "Общее количество компьютеров", "var": "computers_total", "cell": "", "keywords": "общее количество компьютеров"},
    {"name": "Компьютеры, подключённые к объектам КИИ", "var": "computers_kii", "cell": "", "keywords": "компьютеров подключенных к объектам кии"},
    {"name": "Центр мониторинга", "var": "monitoring_center", "cell": "", "keywords": "к какому центру подключены"},
    {"name": "Детали подключения к центру мониторинга", "var": "monitoring_details", "cell": "", "keywords": "детали подключения"},
    {"name": "Дополнительная информация", "var": "additionalInfo", "cell": "", "keywords": "дополнительная информация"}
  ]
}
